# LimitIterator::getInnerIterator

(PHP 5 >= 5.1.0, PHP 7)

LimitIterator::getInnerIterator — Get inner iterator

### Description

public LimitIterator::getInnerIterator ( void ) : Iterator

Gets the inner Iterator.

### Parameters

This function has no parameters.

### Return Values

The inner iterator passed to LimitIterator::__construct().

### See Also

- LimitIterator::__construct() - Construct a LimitIterator
- IteratorIterator::getInnerIterator() - Get the inner iterator